Chris Deren Sat, 05/05/2007 - 06:59

Here are the links:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/5_1/install/upgrade/index.htm

First of all make sure your hardware meets the requirements, make sure that all integrated applications i.e. IPCC, Conferene Connection are upgraded as well.

Make sure you copy off MOH files as these are not migrated as part of the DMA.

Make sure you have sFTP running somewhere for backup as it's required.

HTH,

Chris

Chris Deren Sat, 05/05/2007 - 07:01

Also there is no direct upgrade from 4.1(2) you first need to upgrade to 4.1(3).

Chris

Ginger Dillon Tue, 05/08/2007 - 08:47

Hi -

Something else I thought of ... if you have IPCC Express running in high-availability mode, this is not yet supported on CCM 5.x.

Ginger

crgarcia333 Thu, 05/10/2007 - 15:44

I thought you could go straight from 4.1(2) to 5.1 - ok, besides the MOH files - anything else crucial to consider?

billtek137 Fri, 05/18/2007 - 05:54

I tried to use the link listed to obtain the DMA program but was unsuccessful. The server could not be found. Has anyone else had that problem?

Bill

crgarcia333 Fri, 05/18/2007 - 05:58

I just tried the link and it rendered with the information..... might want to try to copy the link and paste it in the browser.

Actions

This Discussion